name: Sandra Gittlen
locality: Massachusetts
country: United States
role: <a href="">Senior Content Editor</a>
reports_to: vsilverthorne
picture: sandragittlen.jpeg
pronouns: she/her
pronunciation:
twitter:
linkedin: sandragittlen
gitlab: sgittlen
departments:
  - Content Marketing
specialty: 
expertise: Writing/Editing
story: |
       Experienced networking and security journalist now happily indulging in DevOps.

